/*Variables*/
:root{
  --loader-bg:#ffffff;
  --cancion-bg:rgba(255, 255, 255, 0.8);
  --icono-color:#191919;
  --icono-bg:#ffffff;
  --bg:;
  --text: #191919;
  --countdown-bg: ;
  --countdown-text:#191919;
  --btn-bg:#484242;
  --btn-text:#ffffff;
  --box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;;
  --timer-fontsize:40px;
  --accordion-bg:#ffffff;
  --accordion-text:#191919;
  --accordion-btn-bg:#484242;
  --accordion-btn-text:#ffffff;
  --scrollbar-color:#ffeaae;
  --footer-bg:#484242;
}

@font-face {
  font-family: 'Libre Baskerville Regular';
  src: url('../../fonts/LibreBaskerville.ttf') format('truetype');
}

body{
  font-family: 'Libre Baskerville Regular';
  font-size: 20px;
  background-image: url('bg/b07b.webp');
  background-blend-mode: multiply;
}

main{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
} 

#countdown{
  box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;
}

.portada img{
  width: 320px;
  height: auto;
  margin: auto;
}

.boton{
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  height: 40px;
}

.boton p, .boton a{
  font-weight: 800;
}

